lighttpd-mod-authn-ldap_1.4.45-1ubuntu3.18.04_i386.deb


Advertisement

Description

lighttpd-mod-authn-ldap - LDAP authentication for lighttpd

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Universe i386
Package filename lighttpd-mod-authn-ldap_1.4.45-1ubuntu3.18.04_i386.deb
Package name lighttpd-mod-authn-ldap
Package version 1.4.45
Package release 1ubuntu3.18.04
Package architecture i386
Package type deb
Category universe/httpd
Homepage http://lighttpd.net/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 8.05 KB
Installed size 45.00 KB
This package contains the authn_ldap module for lighttpd. With
this module, it is possible to perform authentication against an LDAP
server.

Alternatives

Package Version Architecture Repository
lighttpd-mod-authn-ldap_1.4.45-1ubuntu3.18.04_amd64.deb 1.4.45 amd64 Ubuntu Updates Universe
lighttpd-mod-authn-ldap_1.4.45-1ubuntu3_i386.deb 1.4.45 i386 Ubuntu Universe
lighttpd-mod-authn-ldap_1.4.45-1ubuntu3_amd64.deb 1.4.45 amd64 Ubuntu Universe
lighttpd-mod-authn-ldap - - -

Requires

Name Value
libc6 >= 2.4
libldap-2.4-2 >= 2.4.7
lighttpd = 1.4.45-1ubuntu3.18.04

Download

Type URL
Mirror archive.ubuntu.com
Binary Package lighttpd-mod-authn-ldap_1.4.45-1ubuntu3.18.04_i386.deb
Source Package lighttpd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lighttpd-mod-authn-ldap deb package:
    # sudo apt-get install lighttpd-mod-authn-ldap

Files

Path
/usr/lib/lighttpd/mod_authn_ldap.so
/usr/share/doc/lighttpd-mod-authn-ldap/changelog.Debian.gz
/usr/share/doc/lighttpd-mod-authn-ldap/copyright

Changelog

2019-06-24 - Dimitri John Ledkov <xnox@ubuntu.com>
lighttpd (1.4.45-1ubuntu3.18.04) bionic; urgency=medium
* Cherrypick and rebase upstream patch to disable client renegotiation
with TLSv1.3 connections. LP: #1832295
2018-02-06 - Dimitri John Ledkov <xnox@ubuntu.com>
lighttpd (1.4.45-1ubuntu3) bionic; urgency=high
* No change rebuild against openssl1.1.
2018-02-02 - Gianfranco Costamagna <locutusofborg@debian.org>
lighttpd (1.4.45-1ubuntu2) bionic; urgency=medium
* Rebuild against new libgdbm5.
2017-06-09 - Bhavani Shankar <bhavi@ubuntu.com>
lighttpd (1.4.45-1ubuntu1) artful; urgency=medium
* Merge from Debian unstable.  Remaining changes:
- debian/patches/add-lighttpd.pc-configure.patch:
+ Add lighttpd.pc to ac_config_files to fix FTBFS: make[3]:
*** No rule to make target `lighttpd.pc', needed by `all-am'.
- debian/patches/build-dev-package.patch,
debian/control, debian/lighttpd-dev.install:
+ Add lighttpd-dev package.
- debian/index.html:
+ Corrected BTS Ubuntu link and branding on the default page.
- debian/lighttpd.conf:
+ Comment 'use-ipv6.pl' by default, which causes failure
to bind port in ipv4.
- debian/control:
+ Build-Depends on libgamin-dev rather than libfam-dev
to fix startup warning.
- debian/rules:
+ Add override_dh_installinit to set "defaults 91 09" to not
start before apache2 but in the same runlevel with
the same priority.
- debian/lighttpd.dirs, debian/control, debian/rules,
debian/lighttpd.ufw.profile:
+ Add the UFW profile.
+ Make the application build sanely:
- Refresh and tweak build-dev-package.patch to apply sanely
- Remove duplicate override on dh_install
- Remove duplicate outdated NEWS file
- Install updated upstream NEWS file and fix
cp: cannot stat /debian/tmp/changelog thingy to
fix FTBFS when built twice in a row.
2017-01-14 - Michael Gilbert <mgilbert@debian.org>
lighttpd (1.4.45-1) unstable; urgency=medium
* New upstream version 1.4.45.
- Drop kfreebsd-disable-test.patch (upstream says its fixed).
* Fix upstream spelling errors.
* Fix cgi-bin path on start page (closes: #763618)
* Remove automatically generated files from the upstream tarball again.
* Suggest the service command instead of /etc/init.d for restarting services
(closes: #762663).
2017-01-12 - Bhavani Shankar <bhavi@ubuntu.com>
lighttpd (1.4.44-1ubuntu1) zesty; urgency=medium
* Merge from Debian unstable.  Remaining changes:
- debian/patches/add-lighttpd.pc-configure.patch:
+ Add lighttpd.pc to ac_config_files to fix FTBFS: make[3]:
*** No rule to make target `lighttpd.pc', needed by `all-am'.
- debian/patches/build-dev-package.patch,
debian/control, debian/lighttpd-dev.install:
+ Add lighttpd-dev package.
- debian/index.html:
+ Corrected BTS Ubuntu link and branding on the default page.
- debian/lighttpd.conf:
+ Comment 'use-ipv6.pl' by default, which causes failure
to bind port in ipv4.
- debian/control:
+ Build-Depends on libgamin-dev rather than libfam-dev
to fix startup warning.
- debian/rules:
+ Add override_dh_installinit to set "defaults 91 09" to not
start before apache2 but in the same runlevel with
the same priority.
- debian/lighttpd.dirs, debian/control, debian/rules,
debian/lighttpd.ufw.profile:
+ Add the UFW profile.
* Make the application build sanely:
+ Refresh and tweak build-dev-package.patch to apply sanely
+ Remove duplicate override on dh_install
+ Remove duplicate outdated NEWS file
+ Install updated upstream NEWS file and fix
cp: cannot stat /debian/tmp/changelog thingy to
fix FTBFS when built twice in a row.

See Also

Package Description
lighttpd-mod-authn-mysql_1.4.45-1ubuntu3.18.04_i386.deb MySQL authentication for lighttpd
lighttpd-mod-cml_1.4.45-1ubuntu3.18.04_i386.deb cache meta language module for lighttpd
lighttpd-mod-geoip_1.4.45-1ubuntu3.18.04_i386.deb GeoIP restrictions for lighttpd
lighttpd-mod-magnet_1.4.45-1ubuntu3.18.04_i386.deb control the request handling module for lighttpd
lighttpd-mod-mysql-vhost_1.4.45-1ubuntu3.18.04_i386.deb MySQL-based virtual host configuration for lighttpd
lighttpd-mod-trigger-b4-dl_1.4.45-1ubuntu3.18.04_i386.deb anti-deep-linking module for lighttpd
lighttpd-mod-webdav_1.4.45-1ubuntu3.18.04_i386.deb WebDAV module for lighttpd
lighttpd_1.4.45-1ubuntu3.18.04_i386.deb fast webserver with minimal memory footprint
limnoria_2018.01.25-1ubuntu18.04.1_all.deb robust and user-friendly Python IRC bot
linux-aws-headers-4.18.0-1006_4.18.0-1006.7~18.04.2_all.deb Header files related to Linux kernel version 4.18.0
linux-aws-headers-4.18.0-1007_4.18.0-1007.9~18.04.1_all.deb Header files related to Linux kernel version 4.18.0
linux-aws-headers-4.18.0-1008_4.18.0-1008.10~18.04.1_all.deb Header files related to Linux kernel version 4.18.0
linux-aws-headers-4.18.0-1011_4.18.0-1011.13~18.04.1_all.deb Header files related to Linux kernel version 4.18.0
linux-aws-headers-4.18.0-1012_4.18.0-1012.14~18.04.1_all.deb Header files related to Linux kernel version 4.18.0
linux-aws-headers-4.18.0-1013_4.18.0-1013.15~18.04.1_all.deb Header files related to Linux kernel version 4.18.0
Advertisement
Advertisement